messages:
    retrieve: "\u00A76%1s\u00A7F is offline. The player wrote: \"\u00A77%2s\u00A7F\"."
    set: "\u00A7AThe message was set to: \"\u00A77%1s\u00A7A\"."
    remove: "\u00A7ARemoved your offline-message."
    remove-error: "\u00A76No message to remove!"
    show: "\u00A7AYour current message is set to \"\u00A77%1s\u00A7A\"."
    show-error: "\u00A76No offline message set!"
message:
    remove-on-join: false
    storage-time: 86400000
    cleanup-time: 18000000
    show-if-online: true